Package csb :: Package apps :: Module buildhmm

[frames] | no frames]

# Module buildhmm

source code

Build an HMM from a FASTA sequence. This program is a proxy to hhblits/addss.pl and hhmake from the HHpred package.

Note: assuming you have the full HHpred package installed and configured.

Classes
| AppRunner
| BuildArgError
| BuildError
| BuildIOError
| BuildProfileApp
| ExitCodes
| FASTAProfileBuilder
| NoOutputError
| PDBProfileBuilder
| ProfileBuilder

Variables
| __package__ = ``'``csb.apps``'``